.list-body {
    margin-top: 20px;
}

.list-body .list-title {
    font-size    : 14px;
    color        : #333;
    height       : 54px;
    line-height  : 54px;
    background   : #F5F5F5;
    padding      : 0 22px;
    margin-bottom: 20px;
}

.list-body .list-search {
    height       : 38px;
    line-height  : 38px;
    margin-bottom: 40px;
}

.list-body .list-search .layui-col-md2 {
    padding-left: 20px;
}

#list_dom {
    padding   : 0 20px;
    min-height: 510px;
}

#list_dom .jc-item {
    height       : 50px;
    line-height  : 50px;
    font-size    : 14px;
    color        : #333;
    border-bottom: 1px solid #E3E3E3;
}

#list_dom .jc-item .layui-col-md10 {
    overflow     : hidden;
    text-overflow: ellipsis;
    white-space  : nowrap;
}

#list_dom .jc-item .is-read {
    color: #BD1A2D;
}

#list_dom .jc-item .layui-col-md2 {
    color     : #AAAAAA;
    text-align: right;
}

#list_dom th {
    color      : #333;
    font-size  : 18px;
    font-weight: bold;
}




.village-body {}

.village-body .village-overview {
    position           : relative;
    /* background-image: url(../../assets/img/index/village/overview.png); */
    background-repeat  : no-repeat;
    background-size    : 100% 100%;
    height             : 182px;
    margin-top         : 35px;
}

.village-body .village-overview img {
    position: absolute;
    top     : 0;
    left    : 0;
    right   : 0;
    bottom  : 0;
    margin  : auto;
}

.village-main {}

.village-main .overview {
    display   : flex;
    margin-top: 30px;
}

.village-main .overview .all-img {}

.village-main .overview .all-text {
    padding    : 35px 45px 25px;
    font-size  : 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color      : #333333;
}

.village-main .overview .all-text p {
    line-height: 24px;
}

.village-main .village-item .item {
    display   : flex;
    margin-top: 30px;
    height    : 245px;
}

.village-item .item .item-img {
    width   : 525px;
    height  : 245px;
    position: absolute;
}

.village-item .item .item-text {
    width   : 100%;
    position: relative;
}

.village-item .item .item-text .texts {
    position  : absolute;
    width     : 575px;
    height    : 100%;
    background: #F1F1F1;
    padding   : 60px 20px 185px 20px;
    box-sizing: border-box;
    transition: all 0.8s ease-in-out;
}

.village-item .item .item-text>img {
    position: absolute;
}

.village-item .item .item-text .rt {
    right: 0;
    top  : 0;
}

.village-item .item .item-text .texts:hover {
    width: 100%;
}

.village-item .item .item-text .lt {
    left: 0;
    top : 0;
}

.item .item-text .texts .text-title {
    font-size    : 24px;
    font-family  : Lantinghei SC;
    font-weight  : 600;
    color        : #333333;
    margin-bottom: 26px;
}

.item .item-text .texts .text-content {}